import * as React from 'react';
import { ReactComponent as Icon } from "./ChartTreeMapOn.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../light-chart-tree-map-on");
});
var ChartTreeMapOn = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(ChartTreeMapOn);

